<!doctype html>
<html lang="en">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--====== Title ======-->
    <title>Save the child </title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">

    <!--====== Animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="assets/css/LineIcons.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">
    <!--====== Font css ======-->
    <link rel="stylesheet" href="assets/css/font.css">
    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.7/css/swiper.min.css">

    <!--====== Responsive css ======-->
    <link rel="stylesheet" href="assets/css/home2.css">
</head>

<body>

    <!--====== PRELOADER PART START ======-->

    <!-- <div class="preloader">
        <div class="spin">
            <div class="cube1"></div>
            <div class="cube2"></div>
        </div>
    </div> -->

    <!--====== PRELOADER PART START ======-->

    <!--====== HEADER PART START ======-->



    <!--====== HEADER PART ENDS ======-->
    <!--====== MAIN START ======-->
    <div class="main-ctn">
        <div class="float-sm">
            <div class="fl-fl float-fb">
                <i class="fa fa-facebook"></i>
                <a href="" target="_blank"> Like us!</a>
            </div>
            <div class="fl-fl float-gp">
                <i class="fa fa-instagram"></i>
                <a href="" target="_blank">Recommend us!</a>
            </div>
        </div>
        <div class="">
            <div class="demo-cont">
                <!-- slider start -->
                <div class="fnc-slider example-slider">
                    <div class="fnc-slider__slides">
                        <div id="s-txt1">Vì trẻ em 2020</div>
                        <div class="main-text">
                            <h2>EVERY LAST </h2>
                            <h3 class="title-red"><span>CHILD</span> </h3>
                        </div>
                        <div id="s-txt">Save the child 2020</div>
                        <!-- slide start -->
                        <div class="fnc-slide m--blend-green m--active-slide">
                            <div class="fnc-slide__inner">
                                <div class="fnc-slide__mask">
                                    <div class="fnc-slide__mask-inner"></div>
                                </div>
                                <div class="fnc-slide__content">
                                    <h2 class="fnc-slide__heading">
                                        <div class="fnc-slide__heading-line">
                                            <span>Hỗ trợ trẻ mầm non làm quen với đọc viết và toán (ELM)</span>
                                        </div>
                                        <div class="fnc-slide__mask2">
                                            <div class="fnc-slide__mask-inner"></div>
                                        </div>
                                    </h2>
                                    <a type="button" class="fnc-slide__action-btn" href="https://elm-vietnam.edu.vn/" target="_blank">
                                        Truy cập
                                        <span data-text="Truy cập">Truy cập</span>
                                    </a>

                                </div>
                            </div>
                        </div>
                        <!-- slide end -->
                        <!-- slide start -->
                        <div class="fnc-slide m--blend-dark">
                            <div class="fnc-slide__inner">
                                <div class="fnc-slide__mask">
                                    <div class="fnc-slide__mask-inner"></div>
                                </div>
                                <div class="fnc-slide__content">
                                    <h2 class="fnc-slide__heading">
                                        <div class="fnc-slide__heading-line">
                                            <span>Tăng cường kỹ năng đọc viết cho học sinh tiểu học (TCĐV)</span>
                                        </div>

                                        <div class="fnc-slide__mask2">
                                            <div class="fnc-slide__mask-inner"></div>
                                        </div>
                                    </h2>
                                    <a type="button" class="fnc-slide__action-btn" href="https://tcdv.edu-sc.vn/" target="_blank">
                                        Truy cập
                                        <span data-text="Truy cập">Truy cập</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <!-- slide end -->
                        <!-- slide start -->
                        <div class="fnc-slide m--blend-red">
                            <div class="fnc-slide__inner">
                                <div class="fnc-slide__mask">
                                    <div class="fnc-slide__mask-inner"></div>
                                </div>
                                <div class="fnc-slide__content">
                                    <h2 class="fnc-slide__heading">
                                        <div class="fnc-slide__heading-line">
                                            <span>Trung Học</span>
                                        </div>

                                        <div class="fnc-slide__mask2">
                                            <div class="fnc-slide__mask-inner"></div>
                                        </div>
                                    </h2>
                                    <a type="button" class="fnc-slide__action-btn" href="#">
                                        Truy cập
                                        <span data-text="Truy cập">Truy cập</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <!-- slide end -->

                    </div>
                    <nav class="fnc-nav">
                        <div class="fnc-nav__bgs">
                            <div class="fnc-nav__bg m--navbg-green m--active-nav-bg"></div>
                            <div class="fnc-nav__bg m--navbg-dark"></div>
                            <div class="fnc-nav__bg m--navbg-red"></div>
                            <div class="fnc-nav__bg m--navbg-blue"></div>
                        </div>
                        <div class="fnc-nav__controls">
                            <button class="fnc-nav__control">
                                <a href="https://elm-vietnam.edu.vn/" target="_blank"> Hỗ trợ trẻ mầm non làm quen với đọc viết và toán (ELM)</a>
                                <span class="fnc-nav__control-progress"></span>
                            </button>
                            <button class="fnc-nav__control">
                                <a href="https://tcdv.edu-sc.vn/" target="_blank">Tăng cường kỹ năng đọc viết cho học sinh tiểu học (TCĐV)</a>
                                <span class="fnc-nav__control-progress"></span>
                            </button>
                            <button class="fnc-nav__control">
                                <a href="#" target="_blank">Trung học</a>      
                            <span class="fnc-nav__control-progress"></span>
                      </button>
                        </div>
                    </nav>
                </div>
                <!-- slider end -->
                <div class="coppy-right">
                    <p>Các hình ảnh trên website này thuộc về bản quyền Tổ chức Save the Children. Nghiêm cấm sao chép dưới mọi hình thức.</p>
                </div>
            </div>
        </div>
    </div>
    <!-- Floating Social Media bar Ends -->
    </div>
    <!--====== END MAIN PART ENDS ======-->

    <!--====== BACK TO TOP PART START ======-->

    <a href="#" class="back-to-top"><i class="lni-chevron-up"></i></a>
    <!--====== BACK TO TOP PART ENDS ======-->

    <!--====== jquery js ======-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <!-- <script src="assets/js/vendor/jquery-1.12.4.min.js"></script> -->
    <!-- 1. Add latest jQuery and fancybox files -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.min.js"></script>
    <!--====== Bootstrap js ======-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>


    <!--====== Slick js ======-->
    <script src="assets/js/slick.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>


    <!--====== nav js ======-->
    <script src="assets/js/jquery.nav.js"></script>

    <!--====== Nice Number js ======-->
    <script src="assets/js/jquery.nice-number.min.js"></script>

    <!--====== Main js ======-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.0/js/swiper.min.js"></script>
    <script src="assets/js/main.js"></script>
    <!-- js slide  -->
    <script>
        (function() {

            var $$ = function(selector, context) {
                var context = context || document;
                var elements = context.querySelectorAll(selector);
                return [].slice.call(elements);
            };

            function _fncSliderInit($slider, options) {
                var prefix = ".fnc-";

                var $slider = $slider;
                var $slidesCont = $slider.querySelector(prefix + "slider__slides");
                var $slides = $$(prefix + "slide", $slider);
                var $controls = $$(prefix + "nav__control", $slider);
                var $controlsBgs = $$(prefix + "nav__bg", $slider);
                var $progressAS = $$(prefix + "nav__control-progress", $slider);

                var numOfSlides = $slides.length;
                var curSlide = 1;
                var sliding = false;
                var slidingAT = +parseFloat(getComputedStyle($slidesCont)["transition-duration"]) * 1000;
                var slidingDelay = +parseFloat(getComputedStyle($slidesCont)["transition-delay"]) * 1000;

                var autoSlidingActive = false;
                var autoSlidingTO;
                var autoSlidingDelay = 5000; // default autosliding delay value
                var autoSlidingBlocked = false;

                var $activeSlide;
                var $activeControlsBg;
                var $prevControl;

                function setIDs() {
                    $slides.forEach(function($slide, index) {
                        $slide.classList.add("fnc-slide-" + (index + 1));
                    });

                    $controls.forEach(function($control, index) {
                        $control.setAttribute("data-slide", index + 1);
                        $control.classList.add("fnc-nav__control-" + (index + 1));
                    });

                    $controlsBgs.forEach(function($bg, index) {
                        $bg.classList.add("fnc-nav__bg-" + (index + 1));
                    });
                };

                setIDs();

                function afterSlidingHandler() {
                    $slider.querySelector(".m--previous-slide").classList.remove("m--active-slide", "m--previous-slide");
                    $slider.querySelector(".m--previous-nav-bg").classList.remove("m--active-nav-bg", "m--previous-nav-bg");

                    $activeSlide.classList.remove("m--before-sliding");
                    $activeControlsBg.classList.remove("m--nav-bg-before");
                    $prevControl.classList.remove("m--prev-control");
                    $prevControl.classList.add("m--reset-progress");
                    var triggerLayout = $prevControl.offsetTop;
                    $prevControl.classList.remove("m--reset-progress");

                    sliding = false;
                    var layoutTrigger = $slider.offsetTop;

                    if (autoSlidingActive && !autoSlidingBlocked) {
                        setAutoslidingTO();
                    }
                };

                function performSliding(slideID) {
                    if (sliding) return;
                    sliding = true;
                    window.clearTimeout(autoSlidingTO);
                    curSlide = slideID;

                    $prevControl = $slider.querySelector(".m--active-control");
                    $prevControl.classList.remove("m--active-control");
                    $prevControl.classList.add("m--prev-control");
                    $slider.querySelector(prefix + "nav__control-" + slideID).classList.add("m--active-control");

                    $activeSlide = $slider.querySelector(prefix + "slide-" + slideID);
                    $activeControlsBg = $slider.querySelector(prefix + "nav__bg-" + slideID);

                    $slider.querySelector(".m--active-slide").classList.add("m--previous-slide");
                    $slider.querySelector(".m--active-nav-bg").classList.add("m--previous-nav-bg");

                    $activeSlide.classList.add("m--before-sliding");
                    $activeControlsBg.classList.add("m--nav-bg-before");

                    var layoutTrigger = $activeSlide.offsetTop;

                    $activeSlide.classList.add("m--active-slide");
                    $activeControlsBg.classList.add("m--active-nav-bg");

                    setTimeout(afterSlidingHandler, slidingAT + slidingDelay);
                };



                function controlClickHandler() {
                    if (sliding) return;
                    if (this.classList.contains("m--active-control")) return;
                    if (options.blockASafterClick) {
                        autoSlidingBlocked = true;
                        $slider.classList.add("m--autosliding-blocked");
                    }

                    var slideID = +this.getAttribute("data-slide");

                    performSliding(slideID);
                };

                $controls.forEach(function($control) {
                    $control.addEventListener("click", controlClickHandler);
                });

                function setAutoslidingTO() {
                    window.clearTimeout(autoSlidingTO);
                    var delay = +options.autoSlidingDelay || autoSlidingDelay;
                    curSlide++;
                    if (curSlide > numOfSlides) curSlide = 1;

                    autoSlidingTO = setTimeout(function() {
                        performSliding(curSlide);
                    }, delay);
                };

                if (options.autoSliding || +options.autoSlidingDelay > 0) {
                    if (options.autoSliding === false) return;

                    autoSlidingActive = true;
                    setAutoslidingTO();

                    $slider.classList.add("m--with-autosliding");
                    var triggerLayout = $slider.offsetTop;

                    var delay = +options.autoSlidingDelay || autoSlidingDelay;
                    delay += slidingDelay + slidingAT;

                    $progressAS.forEach(function($progress) {
                        $progress.style.transition = "transform " + (delay / 1000) + "s";
                    });
                }

                $slider.querySelector(".fnc-nav__control:first-child").classList.add("m--active-control");

            };

            var fncSlider = function(sliderSelector, options) {
                var $sliders = $$(sliderSelector);

                $sliders.forEach(function($slider) {
                    _fncSliderInit($slider, options);
                });
            };

            window.fncSlider = fncSlider;
        }());

        /* not part of the slider scripts */

        /* Slider initialization
        options:
        autoSliding - boolean
        autoSlidingDelay - delay in ms. If audoSliding is on and no value provided, default value is 5000
        blockASafterClick - boolean. If user clicked any sliding control, autosliding won't start again
        */
        fncSlider(".example-slider", {
            autoSlidingDelay: 8000
        });

        var $demoCont = document.querySelector(".demo-cont");
    </script>
</body>

</html>